.pscan{position:absolute;top:0;right:0;bottom:0;left:0;overflow:hidden}
.pscan .controls-resize-wrapper{position:absolute;top:0;bottom:0;left:0;width:50%;border:1px solid #b8b8b8;border-width:0 1px 0 0}
.pscan .controls-resize-wrapper>.ui-resizable-e{position:absolute;top:0;right:-5px;bottom:0;width:10px;cursor:ew-resize;z-index:1!important}
.pscan .controls-resize-wrapper>.ui-resizable-e:active{right:-500px;width:1000px}
.pscan .controls-resize-wrapper .controls-wrapper{position:absolute;top:0;right:0;bottom:0;left:0;overflow:auto;padding:10px 20px}
.pscan .controls-resize-wrapper .controls-wrapper #dir-row{margin-bottom:10px}
.pscan .controls-resize-wrapper .controls-wrapper>h4{margin-top:30px}
.pscan .controls-resize-wrapper .controls-wrapper #config-row>div{padding-left:0}
.pscan .controls-resize-wrapper .controls-wrapper #config-row h5{margin-top:20px}
.pscan .controls-resize-wrapper .controls-wrapper #config-row ul.dropdown-menu{max-width:300px}
.pscan .controls-resize-wrapper .controls-wrapper #config-row a.pull-left{width:100%;padding-right:40px;text-overflow:ellipsis;overflow:hidden}
.pscan .controls-resize-wrapper .controls-wrapper #config-row .item-remove{position:absolute;height:24px;width:30px;right:5px;padding-top:5px;cursor:pointer;text-align:center}
.pscan .controls-resize-wrapper .controls-wrapper #config-row .tooltip-inner{max-width:300px;word-wrap:break-word;white-space:pre-wrap}
.pscan .controls-resize-wrapper .controls-wrapper .input-group input{z-index:0}
.pscan .controls-resize-wrapper .controls-wrapper .input-group input:focus{z-index:3}
button:focus .pscan .controls-resize-wrapper .controls-wrapper .input-group>span.input-group-btn{z-index:3}
.pscan .controls-resize-wrapper .controls-wrapper h4>i{margin-right:10px}
.pscan .controls-resize-wrapper .controls-wrapper #tabs{margin-top:-30px}
.pscan .controls-resize-wrapper .controls-wrapper #tabs>ul{padding-left:150px}
.pscan .controls-resize-wrapper .controls-wrapper #tabs>ul #n-files{margin-left:6px}
.pscan .controls-resize-wrapper .controls-wrapper #tabs #overview tbody>tr{cursor:pointer}
.pscan .controls-resize-wrapper .controls-wrapper #tabs #overview tbody>tr:focus{outline:0}
.pscan .controls-resize-wrapper .controls-wrapper #tabs #overview tbody>tr:focus:not(.success)>td{background-color:#d9edf7}
.pscan .controls-resize-wrapper .controls-wrapper #tabs #overview tbody>tr:focus:not(.success):hover>td{background-color:#c4e3f3}
.pscan .controls-resize-wrapper .controls-wrapper #tabs #manipulators>span,.pscan .controls-resize-wrapper .controls-wrapper #tabs #overview>span{display:block;margin:10px;font-style:italic}
.pscan .controls-resize-wrapper .controls-wrapper #tabs #manipulators>table,.pscan .controls-resize-wrapper .controls-wrapper #tabs #overview>table{display:none}
.pscan .controls-resize-wrapper .controls-wrapper #tabs #controls{margin-top:5px}
.pscan .controls-resize-wrapper .controls-wrapper #tabs #controls th{vertical-align:middle}
.pscan .controls-resize-wrapper .controls-wrapper #tabs #controls #manipulator-menu>button{color:inherit}
.pscan .controls-resize-wrapper .controls-wrapper #tabs #controls #manipulator-menu .fa.pull-right{line-height:inherit;display:none}
.pscan .controls-resize-wrapper .controls-wrapper #tabs #readonly{width:80px}
.pscan .controls-resize-wrapper .controls-wrapper #tabs #dropdown,.pscan .controls-resize-wrapper .controls-wrapper #tabs #readonly,.pscan .controls-resize-wrapper .controls-wrapper #tabs #slider{display:none}
.pscan .controls-resize-wrapper .controls-wrapper #tabs .bootstrap-select button>span>i.glyphicon{display:none}
.pscan .controls-resize-wrapper .controls-wrapper #tabs .bootstrap-select li>a>span.glyphicon:first-child{margin-right:5px}
.pscan .image-wrapper{position:absolute;top:0;right:0;bottom:0;width:50%;background-image:url(../img/grey_wash_wall.png);background-position:center;box-shadow:inset 0 0 15px rgba(30,30,30,.7)}
.pscan .image-wrapper #placeholder{position:absolute;top:30px;right:30px;bottom:30px;left:30px;min-height:150px;min-width:200px;font-size:30px;font-weight:lighter;color:#ddd;border:1px solid #ddd;border-radius:10px}
.pscan .image-wrapper .frame{position:absolute;top:0;right:0;bottom:0;left:0;display:none}
.pscan .image-wrapper .frame #header{position:absolute;top:0;right:0;left:0;height:45px;color:#444;font-weight:700;background-color:#fff;box-shadow:inset 0 -1px 0 #b8b8b8}
.pscan .image-wrapper .frame #header #filename-wrapper{position:absolute;top:0;right:50px;bottom:0;left:0;width:none}
.pscan .image-wrapper .frame #header #btn-wrapper{position:absolute;width:45px;right:5px;overflow:visible}
.pscan .image-wrapper .frame #header #mtime{font-size:12px;color:#555;margin-left:10px;font-weight:400}
.pscan .image-wrapper .frame #image{position:absolute;top:45px;right:0;bottom:0;left:0;background-color:#fff}
.pscan .image-wrapper .frame #image iframe{position:absolute;height:100%;width:100%;border:0}